asgiref==3.6.0
Django==4.0.10
django-cors-headers==3.14.0
django-mongoengine==0.5.4
djangorestframework==3.14.0
djongo==1.3.6
dnspython==2.3.0
gunicorn==20.1.0
mongoengine==0.27.0
pymongo==3.12.3
pytz==2023.3
sqlparse==0.2.4
tzdata==2023.3